uuid: ef436c44-be2f-4cd3-b0a9-d8de4eee60eb
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: note_location
label: 'Nota Localidad'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
